New to 3DS Flashcards

Discussion in '3DS - Flashcards & Custom Firmwares' started by loneZ, Jan 21, 2015.

  1. loneZ
    OP

    loneZ Member

    Newcomer
    24
    4
    Jul 7, 2012
    Senegal
    I wanna get a Gateway flashcard for a new 3DSXL Should I wait for them to update before getting a 3ds?
    Another question about version firmware. If I do get a new 3dsxl? Do I need to update it?
     
  2. Xzi

    Xzi Console Hacker and PC Gamer

    Member
    2,796
    1,655
    Dec 26, 2013
    United States
    Spiraling Out
    It's your call on whether you want to wait for N3DS support from Gateway or not. It's definitely coming, but nobody knows when exactly.

    If you get an N3DS, do not update its firmware. Every region you can buy it from now has 8.1 - 9.0, I believe, and you want to be on firmware 9.2 or lower. The newest release from Nintendo is 9.4, and that update is not compatible with Gateway.
     
  3. Cartman401

    Cartman401 GBAtemp Regular

    Member
    130
    10
    Nov 7, 2002
    If you get a new 3DSXL and want to use a gateway card you should not update it.

    Get the DS set up the gateway card, backup your NAND, install emunand and then and only then, update your emunand (And do this carefully :D)
     
  4. loneZ
    OP

    loneZ Member

    Newcomer
    24
    4
    Jul 7, 2012
    Senegal
    Okay Thanks :lol:. I guess I would order a gateway and hold it first as the shipping might take awhile :/